root { 
    display: block;
}

body{
    background-color: #000000;
    background-repeat: repeat-x;
    background-position: top;
    background-image: url("../sprites/bg_tile.jpg")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/sprites/bg_tile.jpg*/;    
}

* {
    user-select: none;
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
}

::selection { background: transparent;color:inherit; }
::-moz-selection { background: transparent;color:inherit; }

#canvas{
    position: fixed;
}

canvas {
    image-rendering: optimizeSpeed;
    image-rendering:-o-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	-ms-touch-action: none;
}

.ani_hack{
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    -webkit-tap-highlight-color: transparent; /* mobile webkit */
}

/***************FONTS*******************/

@font-face {
  font-family: 'ComicSansMS-Bold';
  src: url("ComicSansMS-Bold.eot-#iefix")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/ComicSansMS-Bold.eot?#iefix*/ format('embedded-opentype'),  url("ComicSansMS-Bold.woff")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/ComicSansMS-Bold.woff*/ format('woff'), url("ComicSansMS-Bold.ttf")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/ComicSansMS-Bold.ttf*/  format('truetype'), url("ComicSansMS-Bold.svg#ComicSansMS-Bold")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/ComicSansMS-Bold.svg#ComicSansMS-Bold*/ format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'walibi0615bold';
    src: url("walibi-holland-webfont.eot")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/walibi-holland-webfont.eot*/;
    src: url("walibi-holland-webfont.eot-#iefix")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/walibi-holland-webfont.eot?#iefix*/ format('embedded-opentype'),
         url("walibi-holland-webfont.woff2")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/walibi-holland-webfont.woff2*/ format('woff2'),
         url("walibi-holland-webfont.woff")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/walibi-holland-webfont.woff*/ format('woff'),
         url("walibi-holland-webfont.ttf")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/walibi-holland-webfont.ttf*/ format('truetype'),
         url("walibi-holland-webfont.svg#walibi0615bold")/*tpa=https://m.shtoss.com/game/wheel-of-fortune/css/walibi-holland-webfont.svg#walibi0615bold*/ format('svg');
    font-weight: normal;
    font-style: normal;

}